[
  {
    "user": {
      "type": "player",
      "name": "wu_meng",
      "uniqueId": "c783aff8-640e-4db0-9802-b93d26d3632a"
    },
    "time": 1735403774422,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/9zcwpWUDMC"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "wu_meng",
      "uniqueId": "c783aff8-640e-4db0-9802-b93d26d3632a"
    },
    "time": 1735402675530,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/bdmQRaHfyx"
    }
  }
]